Subject: Ticket Assigned - Riyad Bank Hassad Gift Voucher
From: Max <[email-masked]>
To: [email-masked]
Date: Wed, 31 Mar 2021 02:33:20 +0000

Hi Prince Malik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Riyad Bank Hassad Gift Voucher  Greetings....

I have Riyad Bank Hassad Gift Voucher issued for shopping from MAX and I would like to know how I can use it.

I took it to MAX Abqaiq Mall outlet but your staff told they can't process it as it doesn't have any bar code instead it have Invoice Number for SR 100 shopping.

Your support is kindly requested to advise how to resolve this issue.

Thanks

Rang Elahi
Abqaiq
Mobile 0541 827 888

Get Outlook for Android<https://aka.ms/ghei36>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2328449